package com.yuchen.saas.park.service.event.property;

import com.yuchen.saas.park.api.dto.property.PropertyOfflinePaymentRecordDto;
import org.springframework.context.ApplicationEvent;

/**
 * 通知线下缴费审核事件
 */
public class NotifyOfflinePaymentEvent extends ApplicationEvent {

    public NotifyOfflinePaymentEvent(PropertyOfflinePaymentRecordDto dto) {
        super(dto);
    }


}
